body {
	background-color: #fff;
}

a:link { 
	text-decoration:none; 
}
a:hover{
	color: #d1ba2e;
}

.alinhamento {
  text-align: center;
}

.marginb {
	margin-bottom: 15px;
}

.marginbo {
	margin-bottom: 50px;
}

.margint {
	margin-top: 15px;
}

.marginto {
	margin-top: 60px;
}

.foto {
	width: 100%;
}

.spc {
	margin: 0;
	padding: 0;
}

.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
	
.hr {
	height: 30px;
	border-bottom:dashed 1px #222;
}

.espaconteudo {
	margin-top: 50px;
	margin-bottom: 50px;
}

.icone { /*TOPO e d mais páginas */
	color: #fff; /*Alterar cor dos icones */
	font-size: 15pt;
	padding-left: 10px;
	padding-right: 5px;
	vertical-align: middle;
}
.icone:hover {
	color: #d1ba2e;
}
/* topo */
.fundocontato {
	max-height: 50px;
	background-color: #222;
	padding: 8px 0;
	color: #fff;
}
.fundocontato a {
	color: #fff;
}
.fundocontato a:hover {
	color: #d1ba2e;
}
.topo {
	padding: 20px;
}
.logo {
	width: 60%;
}
.fundotopo {
    /*height: 130px;*/
    background: linear-gradient(to top, #FFFFFF80, #FFFFFF80, #FFFFFF80), url(../ImagensSite/fundo-pag.jpg);
    background-size: 110%;
    background-position: center;
    background-repeat: no-repeat;
}
.fundotopo2 {
    /*height: 130px;*/
    background: linear-gradient(to top, #FFFFFF80, #FFFFFF80, #FFFFFF80), url(../ImagensSite/fundo-cont.jpg);
    background-size: 110%;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 544px) {
	.logo {
		width: 100%;
	}
	.fundotopo {
    	height: 130px;
    	background-size: 120%;
	}
	.fundotopo2 {
    	height: 130px;
    	background-size: 120%;
	}
}
/* Rodape */

.linhah{
	background-color: #d1ba2e;
	padding: 5px;
	box-shadow: 1px 1px 2px #999;
	font-family: Century Gothic;
	text-align: center;
	color: #222;
	size: 13px;
}
.rodape { 
	margin: 0 50px;
	padding: 40px 10px;
	background-color: ;/* Mudar cor de fundo do RODAPE */
	color: #222;/* Mudar cor da letra do RODAPE */
	font-family: Century Gothic;
}
.rodape a {	
	color: #222;
	font-family: Century Gothic;
}
.rodape a:hover {
	font-weight: bold;
}
.icone2 { /*RODAPE */
	color: #222; /*Alterar cor dos icones */
	font-size: 30pt;
	padding-left: 10px;
	padding-right: 5px;
}
.icone2:hover { /*RODAPE */
	font-weight: 400;
	-webkit-transform: rotateZ(-20deg);
    -ms-transform: rotateZ(-20deg);
    transform: rotateZ(-20deg);
}

.logorodape {
	width: 60%;
}

.footer { 
	padding: 5px;
	background-color: #222;/* Mudar cor do RODAPE - EMPRESA */
	color: #fff; /* Mudar cor da letra RODAPE - EMPRESA */
	font-family: Century Gothic;
}
.footer a {
	color: #fff;
	font-family: Century Gothic;
}

/* pesquisa */

.pesquisa {
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #222; /* alterar Cor do fundo da Pesquise */
	border-top: 1px solid #ccc;
}
.pesquisa div {
	margin: 0;
}
.pesquisa div div {
	margin: 0;
	background-color: #222; /* alterar Cor do fundo da Pesquise */
	padding: 2px 0 5px 5px;
}
.pes {
	margin: 0;
	padding: 0;
	padding-left: 3px;
}

.botaopes { 
	width: 80%;
	border: none;
	font-weight: bold;
	background: linear-gradient(#fff, #ccc); /* Alterar cor do Botao Pesquisa */
	padding: 8px 10px 6px 12px;
	border-radius: 3px;
	color: #222; /* Alterar cor da letra do Botao Pesquisa */
	font-size: 15px;
}
.botaopes:hover {
	background: linear-gradient(#DDC121, #d1ba2e); /* Alterar cor do Botao Pesquisa ativo */
	color: #fff; /* Alterar cor da letra do Botao Pesquisa ativo */
}

/*conteudo index*/

.fotoLancamento {
	width: 100%;
	height: 450px;
}
@media (max-width: 544px) {
	.fotoLancamento {
		height: 250px;
	}
}
.titulos {
	margin: 0;
	padding: 0;
	color: #d1ba2e; /* Alterar cor da letra dos titulos */
	font-family: Century Gothic;
	letter-spacing: 0;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 30px;
	text-align: center;
	text-shadow: 1px 1px 1px #333;
}

.fotoDestaque {
	border-radius: 3px 15px;
	width: 100%;
	height: 200px;
}
@media (max-width: 544px) {
	.fotoDestaque {
		height: 130px;
	}
}

.lancamento {
	margin: 0;
	padding: 0;
	background-color: #CCCCCCAF;
	display: none
}
.lancamento:hover {
	color: #222;
}
.lancamento-desc {
	padding: 0 20px;
	height: 350px;
	color: #333;
	font-family: Century Gothic;
}
.botaoMaisInfo {
	padding: 8px;
	border: 0;
	border-radius: 2px;
	font-size: 25px;
	color: #fff;
	text-align: center;
	font-family: Century Gothic;
	background-color: #d1ba2e; /* Alterar cor do Botao */
}
.botaoMaisInfo:hover {
	color: #fff;
	background-color: #9C9716; /* Alterar cor do Botao */
}
.valorV {
	color: #9C9716; /* Alterar cor dos Valor de Venda */
	font-family: Century Gothic;
}

.valorL {
	color: #B6B11A; /* Alterar cor dos Valores em Locacao */
	font-family: Century Gothic;
}

.fundodestaque {
	margin-top: 40px;
	margin-bottom: 30px;
}
.destaque {
	margin: 0;
	padding: 10px;
}
.destaque1 {
	padding: 0;
	color: #333;
	font-family: Century Gothic;
	border: 2px solid #fff;
	border-radius: 3px 15px;
	text-transform: uppercase;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.destaque1:hover {
	color: #222;
	border: 2px solid #d1ba2e;
	background-color: #000000AA; /* cor do fundo da foto quando o mouse estiver em cima */
	-webkit-transform: rotateZ(-30deg);
    -ms-transform: rotateZ(-05deg);
    transform: rotateZ(-05deg);
}

#texto span{ /* Efeitos do texto */
	display:block;
	width: 100%;
	height: 100%;
	padding: 10px;
	color: #fff;
	border-radius: 3px 15px;
	position:absolute;
	opacity:0;
    width: auto;
}

#texto span:hover { /* Efeitos do texto quando o mouse estive em cima da Imagem */ 
	opacity:1;
	background-color: #000000D4;
}

.desc-pad{
	padding: 5px;
}

.carro {
	width: 21%;
}
.quartos {
	width: 22%;
}
.banheiro {
	width: 22%;
}
.area {
	width: 35%;
}

.icone3 {
	border-radius: 0;
}
.icone3:hover { /*SIMULACAO */
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

/*TIPO*/

.tipo {
	color: #333;
	font-family: Century Gothic;
	margin-left: 5%;
	padding: 8px;
	margin-bottom: 15px;
	border-radius: 3px 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	background-color: #fff;
	text-transform: uppercase;
	max-width: 100%;
	box-shadow: 1px 1px 3px #ccc;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.tipo:hover {
	color: #fff;
	background-color: #DDC121;
	border-right: 1px solid #DDC121;
	border-bottom: 1px solid #DDC121;
	border-left: 1px solid #DDC121;
	border-top: 1px solid #DDC121;
	border-radius: 3px 15px;
	box-shadow: 1px 1px 3px #ccc;
	-moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	transform: scale(1.01);
}

/*LISTA*/

.fundolista {
	padding: 8px;
	margin-bottom: 15px;
	border-radius: 3px 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	background-color: #fff;
	max-width: 100%;
	box-shadow: 1px 1px 3px #ccc;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.fundolista:hover {
	color: #fff;
	border-right: 1px solid #DDC121;
	border-bottom: 1px solid #DDC121;
	border-left: 1px solid #DDC121;
	border-top: 1px solid #DDC121;
	border-radius: 3px 15px;
	box-shadow: 1px 1px 3px #ccc;
	-moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	transform: scale(1.01);
}

.botaolista {
	padding: 2px 4px;
}
.botaolista:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
.botaonegocio {
	padding: 4px;
	border: 0;
	border-radius: 2px;
	font-size: 25px;
	color: #fff;
	text-align: center;
	font-family: Century Gothic;
	border:1px solid #DDC121; /* Alterar cor da borda do Botao */
}
.botaolistavalor {
	padding: 4px;
	border: 0;
	border-radius: 2px;
	font-size: 25px;
	color: #fff;
	text-align: center;
	font-family: Century Gothic;
	border:1px solid #DDC121; /* Alterar cor da borda do Botao */
	background-color: #DDC121; /* Alterar cor do Botao */
}

.fotoLista {
	border-radius: 3px 15px;
	width: 100%;
	height: 230px;
}
@media (max-width: 544px) {
	.fotoLista {
		/*height: 130px;*/
	}
}
.iconelista {
	width: 30px;
	margin-top: 10px;
	font-size: 20px;
	color: #fff;
	text-shadow: 1px 1px 0 #555, 1px -1px 0 #555, -1px 1px 0 #555, -1px -1px 0 #555, 1px 0px 0 #555, 0px 1px 0 #555, -1px 0px 0 #555, 0px -1px 0 #555;
}
.iconelista2 {
	width: 28px;
	margin-top: 10px;
	font-size: 21px;
	color: #fff;
	text-shadow: 1px 1px 0 #555, 1px -1px 0 #555, -1px 1px 0 #555, -1px -1px 0 #555, 1px 0px 0 #555, 0px 1px 0 #555, -1px 0px 0 #555, 0px -1px 0 #555;
}

.texticone{
	color: #555;
	font-size: 16px;
	font-family: Century Gothic;
}

.tit-list {
	color: #222;
	font-family: Century Gothic;
	letter-spacing: -0.1px;
    white-space: nowrap;       /* Impede a quebra de linha */
    overflow: hidden;          /* Oculta o texto que não cabe */
    text-overflow: ellipsis;   /* Adiciona "..." no final do texto que não cabe */
    max-width: 100%;  
}
.bairro-list {
	color: #555;
	font-family: Century Gothic;
    white-space: nowrap;       /* Impede a quebra de linha */
    overflow: hidden;          /* Oculta o texto que não cabe */
    text-overflow: ellipsis;   /* Adiciona "..." no final do texto que não cabe */
    max-width: 100%;  
}
.desc-list {
	color: #555;
	font-family: Century Gothic;
    max-height: 200px;  
    display: -webkit-box;
    -webkit-line-clamp: 3;			/* Limita a 3 linhas */
    -webkit-box-orient: vertical;   /* limite na vertical */
    overflow: hidden;               /* Oculta o texto que não cabe */
    text-overflow: ellipsis;        /* Adiciona "..." no final do texto que não cabe */
}

/*IMOVEL*/

.descimo {
	color: #555;
	font-family: Century Gothic;
	text-align: justify;	
}
.simulacao {
	margin: 0;
	padding: 0 15px;
	font-size: 13pt;
	text-align: left;
	color: #B1591FFF;
}
.simu {
	padding-top: 8px;
	width: 90%;
}
.simu:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.fotoimovel {
	padding: 3px;
	margin-bottom: 2px;
}

.botaoimovel {
	width: 100%;
	margin: 3px;
	padding: 5px;
	border: 0;
	height: 50px;
	border-radius: 2px;
	font-size: 25px;
	color: #222;
	text-align: center;
	font-family: Century Gothic;
	background-color: #fff;
	border:1px solid #DDC121; /* Alterar cor da borda do Botao */
}
.botaoimovel:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.eit {
	color: #d1ba2e; /* Alterar cor do - este imóvel tem */
	font-family: Century Gothic;
	font-weight: 800;
}
.desc {
  color: #555;
  font-size: 16px;
  font-family: Century Gothic;            
}

.corretor-t,
.corretor-t a{
	padding: 10px;
	color: #555;
	font-family: Century Gothic;
}
.corretor-t a:hover {
	color: #25d366;
}
.corretorfoto{
	margin-top: 15px;
}
.corretorfoto img {
	width: 170px;
	height: 170px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #ccc;
	box-shadow: -2px 2px 3px #ccc;
}

/*TOUR360*/
.tour360{
	margin-bottom: 30px;
	padding: 20px 20px 10px;
/*	background: linear-gradient(#52658c, #435373FF); */
	background-image: url("../ImagensSite/tour360.jpg"); /* Alterar cor */
	background-position: center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	box-shadow: 2px 2px 3px #435373FF;
	border-radius: 8px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.tour360:hover{
	-moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	transform: scale(1.01);
}
.tour360 div p{
	color: #435373FF;
	font-size: 26px;
	text-transform: uppercase;
	font-family: Century Gothic;
}
.tour360 div p span{
	font-size: 22px;
}

.tour360-mobile{
	width: 94%;
	margin: 3%;
	padding: 20px 20px 10px;
/*	background: linear-gradient(#52658c, #435373FF); */
	background-image: url("../ImagensSite/tour360-mobile.jpg"); /* Alterar cor */
	background-position: center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	box-shadow: 2px 2px 3px #435373FF;
	border-radius: 8px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.tour360-mobile:hover{
	-moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	transform: scale(1.01);
}
.tour360-mobile div p{
	color: #435373FF;
	font-size: 15px;
	text-transform: uppercase;
	font-family: Century Gothic;
}
.tour360-mobile div p span{
	font-size: 10px;
}

/* BOTOES - CONTATO / CADASTRE */

.botao { 
	width: auto;
	margin-top: 10px;
	border: none;
	font-weight: bold;
	background: linear-gradient(#333, #111); /* Alterar cor do Botao Pesquisa */
	padding: 10px 10px 6px 12px;
	border-radius: 3px;
	color: #fff; /* Alterar cor da letra do Botao Pesquisa */
	font-size: 15px;
}
.botao:hover {
	background: linear-gradient(#DDC121, #d1ba2e); /* Alterar cor do Botao Pesquisa ativo */
	color: #fff; /* Alterar cor da letra do Botao Pesquisa ativo */
}

/*PROPOSTA*/
.obg {
	color: #F00E0EFF;
}
.space {
	margin-left: 15px;
}

.semEsp1 {
	border: 0;
	padding: 0 5px 0 0;
}

.semEsp2 {
	border: 0;
	padding: 0 0 0 5px;
}

/* Cores */

.black {
	color: #000;
	font-family: Century Gothic;
}

.blue {
	color: #003C9EFF;
	font-family: Century Gothic;
}
}
.red {
	color: #F00E0EFF;
	font-family: Century Gothic;
}
.red2 {
	color: #F00E0EFF;
	font-family: Century Gothic;
	text-shadow: 2px 2px 3px #999;
}

.grey {
	color: #222;
	font-family: Century Gothic;
}

.grey2 {
	color: #999;
	font-family: Century Gothic;
}
.grey3 {
	color: #555;
	font-family: Century Gothic;
}

.white {
	color: #fff;
	font-family: Century Gothic;
}


/* Efeito Destaque */

@-webkit-keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
       transform: translateX(-5px);
    } 
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}